#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hxt-regex-xmlschema
version: 9.1.0
id: hxt-regex-xmlschema-9.1.0-8915e6ac563d6d46daf8e7be5db6afbc

license: MIT
copyright: Copyright (c) 2010- Uwe Schmidt
maintainer: Uwe Schmidt <uwe@fh-wedel.de>
stability: stable
homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
package-url:
synopsis: A regular expression library for W3C XML Schema regular expressions
description: This library supports full W3C XML Schema regular expressions
             inclusive all Unicode character sets and blocks.
             The complete grammar can be found under <http://www.w3.org/TR/xmlschema11-2/#regexs>.
             It is implemented by the technique of derivations of regular expressions.
             The W3C syntax is extended to support not only union of regular sets,
             but also intersection, set difference, exor.
             Matching of subexpressions is also supported.
             The library can be used for constricting lightweight scanners and tokenizers.
             It is a standalone library, no external regex libraries are used.
             This package is a substitute for the old regex-xmlschema package.
category: Text
author: Uwe Schmidt
exposed: True
exposed-modules: Text.Regex.XMLSchema.String.RegexParser
                 Text.Regex.XMLSchema.String.Regex Text.Regex.XMLSchema.String
                 Text.Regex.Glob.String.RegexParser Text.Regex.Glob.String
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hxt-regex-xmlschema-9.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hxt-regex-xmlschema-9.1.0
              /usr/local/lib
hs-libraries: HShxt-regex-xmlschema-9.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         hxt-charproperties-9.1.1.1-23f3ed37c6be3beb9284bdf530ff53d0
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hxt-regex-xmlschema-9.1.0/html/hxt-regex-xmlschema.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hxt-regex-xmlschema-9.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
